if not exists(select 1 from syscolumns where id = object_id('PDV_CX') and name = 'FLAG_NFCE')
begin 

ALTER TABLE dbo.PDV_CX ADD
	FLAG_NFCE int NULL
ALTER TABLE dbo.PDV_CX ADD CONSTRAINT
	DF_PDV_CX_FLAG_NFCE DEFAULT 0 FOR FLAG_NFCE
end

 